# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kholidays
pkgbase = kholidays
xdata = pkgtype=pkg
pkgver = 1:6.3.0-1
pkgdesc = KDE library for regional holiday information
url = https://community.kde.org/Frameworks
builddate = 1718491558
packager = Developer <dev@tuxcore.org>
size = 1215058
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = qt6-base
optdepend = qt6-declarative: QML bindings
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-declarative
makedepend = qt6-doc
makedepend = qt6-tools
